View Single Post
  #3  
Old 5th May 2012, 12:45
tommytomato tommytomato is offline
Senior Member
 
Join Date: Aug 2006
Posts: 129
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thank you

I was looking at this http://www.howtoforge.com/perfect-server-ubuntu8.04-lts

got into it a bit but now I get this message

Code:
root@localhost:~# apt-get install binutils cpp fetchmail flex gcc libarchive-zip-perl libc6-dev libcompress-zlib-perl libdb4.3-dev libpcre3 libpopt-dev lynx m4 make ncftp nmap openssl perl perl-modules unzip zip zlib1g-dev autoconf automake1.9 libtool bison autotools-dev g++ build-essential
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libdb4.3-dev
E: Couldn't find any package by regex 'libdb4.3-dev'
root@localhost:~#
but I'll give the other one ago

thank you
Reply With Quote